@charset "UTF-8";
#body_main{float:left;width:634px}
#body_main .warnDetail{margin-left:10px;margin-right:10px}
#body_sub{float:right;width:300px}
#body_sub #sub{overflow:hidden}
.lbl_evac,.lbl_tokubetsu{display:block;margin-bottom:10px;padding:8px;text-align:center;font-size:1rem;line-height:1.2}
.lbl_tokubetsu{background-color:#2d2934;color:#fff}
.lbl_tokubetsu.lbl_off{border:solid 2px #2d2934}
#tokukei a{color:#fff}
.fixed{position:fixed;top:0;left:0;width:100%;z-index:9999}
.pref_lst{margin:10px 10px 20px}
.pref_lst .date{padding-bottom:3px;text-align:right;font-size:.75rem;color:#333}
.pref_lst dt{padding:10px 12px;background:#947854;line-height:1;font-size:.9375rem;color:#fff}
.pref_lst dt.c01{background:#ffd400;color:#333}
.pref_lst dt.c02{background:#e60013}
.pref_lst dt.c03{background:#6648c0}
.pref_lst li{border-bottom:1px solid #c8c8c8;background-color:#f7f7f7;background-image:url(https://s.yimg.jp/images/weather/pc/v2/img/rainstorm/bg_pref_arrow.png);background-repeat:no-repeat;background-position:right 50%}
.pref_lst li:last-child{border:none}
.pref_lst li a{display:block;position:relative;padding:15px 180px 15px 15px;font-size:.9375rem;text-decoration:none}
.pref_lst dt.flood_advisory{background:#ffd400;color:#333}
.pref_lst dt.flood_warn{background:#f30216}
.pref_lst dt.flood_hazard{background:#bc0cae}
.pref_lst dt.flood_occurred{background:#2d2934}
.pref_lst .ttl_lst{float:left;font-size:1rem;font-weight:700;color:#947854}
.pref_lst .lst_kasen{-webkit-box-shadow:rgba(0,0,0,.1) 0 0 2px 2px;box-shadow:rgba(0,0,0,.1) 0 0 2px 2px}
.pref_lst .lst_kasen .lbl_c01,.pref_lst .lst_kasen .lbl_c02,.pref_lst .lst_kasen .lbl_c03,.pref_lst .lst_kasen .lbl_flood_advisory,.pref_lst .lst_kasen .lbl_flood_hazard,.pref_lst .lst_kasen .lbl_flood_occurred,.pref_lst .lst_kasen .lbl_flood_warn{display:block;position:absolute;top:50%;right:30px;height:28px;width:130px;line-height:28px;margin-top:-15px;text-align:center;cursor:pointer}
.pref_lst .lst_kasen .lbl_c01{background-color:#fff8d5;color:#333}
.pref_lst .lst_kasen .lbl_c01.lbl_off{border:solid 2px #fff8d5}
.pref_lst .lst_kasen .lbl_c02{background-color:#f30216;color:#fff}
.pref_lst .lst_kasen .lbl_c02.lbl_off{border:solid 2px #f30216}
.pref_lst .lst_kasen .lbl_c03{background-color:#bc0cae;color:#fff}
.pref_lst .lst_kasen .lbl_c03.lbl_off{border:solid 2px #bc0cae}
.pref_lst .lst_kasen .lbl_flood_advisory{background-color:#ffd400;color:#333}
.pref_lst .lst_kasen .lbl_flood_advisory.lbl_off{border:solid 2px #ffd400}
.pref_lst .lst_kasen .lbl_flood_evac,.pref_lst .lst_kasen .lbl_flood_warn{background-color:#f30216;color:#fff}
.pref_lst .lst_kasen .lbl_flood_evac.lbl_off,.pref_lst .lst_kasen .lbl_flood_warn.lbl_off{border:solid 2px #f30216}
.pref_lst .lst_kasen .lbl_flood_hazard{background-color:#bc0cae;color:#fff}
.pref_lst .lst_kasen .lbl_flood_hazard.lbl_off{border:solid 2px #bc0cae}
.pref_lst .lst_kasen .lbl_flood_occurred{background-color:#2d2934;color:#fff}
.pref_lst .lst_kasen .lbl_flood_occurred.lbl_off{border:solid 2px #2d2934}
.pref_lst .lst_keikai{clear:both;-webkit-box-shadow:rgba(0,0,0,.1) 0 0 2px 2px;box-shadow:rgba(0,0,0,.1) 0 0 2px 2px}
.pref_lst .lst_keikai .lbl_Advisory,.pref_lst .lst_keikai .lbl_EmergencyWarning,.pref_lst .lst_keikai .lbl_Warning,.pref_lst .lst_keikai .lbl_advToEmg,.pref_lst .lst_keikai .lbl_advToWarn,.pref_lst .lst_keikai .lbl_c01,.pref_lst .lst_keikai .lbl_c02,.pref_lst .lst_keikai .lbl_c03,.pref_lst .lst_keikai .lbl_c04,.pref_lst .lst_keikai .lbl_c05,.pref_lst .lst_keikai .lbl_dosha_alarm,.pref_lst .lst_keikai .lbl_evac_advisory,.pref_lst .lst_keikai .lbl_evac_alarm,.pref_lst .lst_keikai .lbl_evac_emergency,.pref_lst .lst_keikai .lbl_evac_instruction,.pref_lst .lst_keikai .lbl_evac_prepare,.pref_lst .lst_keikai .lbl_flood_advisory,.pref_lst .lst_keikai .lbl_flood_hazard,.pref_lst .lst_keikai .lbl_flood_occurred,.pref_lst .lst_keikai .lbl_flood_warn,.pref_lst .lst_keikai .lbl_none,.pref_lst .lst_keikai .lbl_warnToEmg{display:block;position:absolute;top:50%;right:30px;height:28px;width:80px;line-height:28px;margin-top:-15px;text-align:center;font-size:.75rem;cursor:pointer}
.pref_lst .lst_keikai li a{padding-right:230px}
.pref_lst .lst_keikai li .lbl_1st{right:218px}
.pref_lst .lst_keikai li .lbl_2nd{right:124px}
.pref_lst .lst_keikai li .lbl_3rd{right:30px}
.pref_lst .lst_keikai .lbl_c01{background-color:#f7f7f7;border:2px solid #e9e6e6;color:#d0d0d0}
.pref_lst .lst_keikai .lbl_c02{background-color:#fff8d5;color:#333}
.pref_lst .lst_keikai .lbl_c02.lbl_off{border:solid 2px #fff8d5}
.pref_lst .lst_keikai .lbl_c03{background-color:#ffd400;color:#333}
.pref_lst .lst_keikai .lbl_c03.lbl_off{border:solid 2px #ffd400}
.pref_lst .lst_keikai .lbl_c04{background-color:#f30216;color:#fff}
.pref_lst .lst_keikai .lbl_c04.lbl_off{border:solid 2px #f30216}
.pref_lst .lst_keikai .lbl_c05{background-color:#bc0cae;color:#fff}
.pref_lst .lst_keikai .lbl_c05.lbl_off{border:solid 2px #bc0cae}
.pref_lst .lst_keikai .lbl_evac_prepare{background-color:#f30216;color:#fff}
.pref_lst .lst_keikai .lbl_evac_prepare.lbl_off{border:solid 2px #f30216}
.pref_lst .lst_keikai .lbl_evac_instruction{background-color:#bc0cae;color:#fff}
.pref_lst .lst_keikai .lbl_evac_instruction.lbl_off{border:solid 2px #bc0cae}
.pref_lst .lst_keikai .lbl_evac_emergency{background-color:#2d2934;color:#fff}
.pref_lst .lst_keikai .lbl_evac_emergency.lbl_off{border:solid 2px #2d2934}
.pref_lst .lst_keikai .lbl_evac_alarm{background-color:#6648c0;color:#fff}
.pref_lst .lst_keikai .lbl_evac_alarm.lbl_off{border:solid 2px #6648c0}
.pref_lst .lst_keikai .lbl_dosha_alarm{background-color:#bc0cae;color:#fff}
.pref_lst .lst_keikai .lbl_dosha_alarm.lbl_off{border:solid 2px #bc0cae}
.pref_lst .lst_keikai .lbl_flood_advisory{background-color:#ffd400;color:#333}
.pref_lst .lst_keikai .lbl_flood_advisory.lbl_off{border:solid 2px #ffd400}
.pref_lst .lst_keikai .lbl_flood_warn{background-color:#f30216;color:#fff}
.pref_lst .lst_keikai .lbl_flood_warn.lbl_off{border:solid 2px #f30216}
.pref_lst .lst_keikai .lbl_flood_hazard{background-color:#bc0cae;color:#fff}
.pref_lst .lst_keikai .lbl_flood_hazard.lbl_off{border:solid 2px #bc0cae}
.pref_lst .lst_keikai .lbl_flood_occurred{background-color:#2d2934;color:#fff}
.pref_lst .lst_keikai .lbl_flood_occurred.lbl_off{border:solid 2px #2d2934}
.pref_lst .lst_keikai .lbl_Advisory{background-color:#ffd400;color:#333}
.pref_lst .lst_keikai .lbl_Advisory.lbl_off{border:solid 2px #ffd400}
.pref_lst .lst_keikai .lbl_Warning{background-color:#f30216;color:#fff}
.pref_lst .lst_keikai .lbl_Warning.lbl_off{border:solid 2px #f30216}
.pref_lst .lst_keikai .lbl_EmergencyWarning{background-color:#2d2934;color:#fff}
.pref_lst .lst_keikai .lbl_EmergencyWarning.lbl_off{border:solid 2px #2d2934}
.pref_lst .lst_keikai .lbl_advToEmg{background-color:#ffd400;color:#333}
.pref_lst .lst_keikai .lbl_advToEmg span{display:inline-block;position:relative;padding-right:20px}
.pref_lst .lst_keikai .lbl_advToEmg span:before{content:"";position:absolute;top:0;bottom:0;right:0;width:16px;height:16px;margin:auto;background-image:url(https://s.yimg.jp/images/weather/pc/v2/img/warning/spr_ic_warning_2x_2.png);background-size:auto 20px}
.pref_lst .lst_keikai .lbl_advToEmg span:before{background-position:-20px 0}
.pref_lst .lst_keikai .lbl_advToWarn{background-color:#ffd400;color:#333}
.pref_lst .lst_keikai .lbl_advToWarn span{display:inline-block;position:relative;padding-right:20px}
.pref_lst .lst_keikai .lbl_advToWarn span:before{content:"";position:absolute;top:0;bottom:0;right:0;width:16px;height:16px;margin:auto;background-image:url(https://s.yimg.jp/images/weather/pc/v2/img/warning/spr_ic_warning_2x_2.png);background-size:auto 20px}
.pref_lst .lst_keikai .lbl_advToWarn span:before{background-position:0 0}
.pref_lst .lst_keikai .lbl_warnToEmg{background-color:#f30216;color:#fff}
.pref_lst .lst_keikai .lbl_warnToEmg span{display:inline-block;position:relative;padding-right:20px}
.pref_lst .lst_keikai .lbl_warnToEmg span:before{content:"";position:absolute;top:0;bottom:0;right:0;width:16px;height:16px;margin:auto;background-image:url(https://s.yimg.jp/images/weather/pc/v2/img/warning/spr_ic_warning_2x_2.png);background-size:auto 20px}
.pref_lst .lst_keikai .lbl_warnToEmg span:before{background-position:-20px 0}
.pref_lst .lst_keikai .lbl_none{background-color:#f7f7f7;border:2px solid #e9e6e6;color:#d0d0d0;line-height:24px}
.pref_lst .lst_keikai .jp_top li a{padding-right:230px}
.pref_lst .lst_keikai .jp_top li .lbl_1st{right:318px}
.pref_lst .lst_keikai .jp_top li .lbl_2nd{right:222px}
.pref_lst .lst_keikai .jp_top li .lbl_3rd{right:126px}
.pref_lst .lst_keikai .jp_top li .lbl_4th{right:30px}
.pref_lst .tbl_hanrei{background:#f7f7f7;padding:5px 10px;font-size:0}
.pref_lst .tbl_hanrei th{padding:5px 15px 5px 0;text-align:left;color:#815d38;vertical-align:top;white-space:nowrap;font-size:.875rem}
.pref_lst .tbl_hanrei td{padding:5px 0;vertical-align:top}
.pref_lst .tbl_hanrei td span{position:relative;display:inline-block;margin-right:15px;padding-left:16px;font-size:.75rem;vertical-align:top}
.pref_lst .tbl_hanrei td span:before{content:"";display:block;width:12px;height:12px;position:absolute;top:0;bottom:0;left:0;margin:auto;background-color:#d0d0d0}
.pref_lst .tbl_hanrei .c02:before{background-color:#ffd400}
.pref_lst .tbl_hanrei .evac_prepare:before{background-color:#f30216}
.pref_lst .tbl_hanrei .Advisory:before,.pref_lst .tbl_hanrei .flood_advisory:before{background-color:#ffd400}
.pref_lst .tbl_hanrei .c03:before,.pref_lst .tbl_hanrei .evac_advisory:before{background-color:#ff9500}
.pref_lst .tbl_hanrei .Warning:before,.pref_lst .tbl_hanrei .evac_prepare:before,.pref_lst .tbl_hanrei .flood_warn:before{background-color:#f30216}
.pref_lst .tbl_hanrei .c04:before{background-color:#e60013}
.pref_lst .tbl_hanrei .evac_emergency:before{background-color:#2d2934}
.pref_lst .tbl_hanrei .evac_instruction:before{background-color:#bc0cae}
.pref_lst .tbl_hanrei .dosha_alarm:before,.pref_lst .tbl_hanrei .evac_instruction:before,.pref_lst .tbl_hanrei .flood_hazard:before{background-color:#bc0cae}
.pref_lst .tbl_hanrei .c05:before,.pref_lst .tbl_hanrei .evac_alarm:before{background-color:#6648c0}
.pref_lst .tbl_hanrei .EmergencyWarning:before,.pref_lst .tbl_hanrei .evac_emergency:before,.pref_lst .tbl_hanrei .flood_occurred:before{background-color:#2d2934}
.pref_lst .tbl_hanrei .AdvToWarn:before,.pref_lst .tbl_hanrei .WarnToEmg:before{background-color:transparent;background-image:url(https://s.yimg.jp/images/weather/pc/v2/img/warning/spr_ic_warning_2x_2.png);background-size:auto 20px}
.pref_lst .tbl_hanrei .WarnToEmg:before{background-position:-60px 0}
.pref_lst .tbl_hanrei .AdvToWarn:before{background-position:-40px 0}
.pref_lst dd dl{margin:0;-webkit-box-shadow:none;box-shadow:none}
.pref_lst dd dl dt{padding:13px 10px;border:none;background:#e3d8ce;color:#8b6b44}
.pref_lst .menuExpand{margin:0}
.pref_lst .menuExpand .expandTitle{padding:13px 10px;border:none;background:#e3d8ce;color:#8b6b44}
.pref_lst .menuExpand .expandTitle .icon{display:none;width:15px;height:15px;background-repeat:no-repeat;background-position:0 0!important;text-indent:-9999px;overflow:hidden}
.pref_lst .menuExpand .close .expandTitle{border-bottom:1px solid #c8c8c8}
.pref_lst .menuExpand .close .expandTitle .icon{background-image:url(https://s.yimg.jp/images/weather/pc/v2/img/rainstorm/ico_pref_close.png)}
.pref_lst .menuExpand .close .expandContent{display:none}
.pref_lst .menuExpand .open .expandTitle .icon{background-image:url(https://s.yimg.jp/images/weather/pc/v2/img/rainstorm/ico_pref_open.png)}
.pref_lst .menuExpand .open .expandContent{display:block;border:none}
.pref_lst .menuExpand dl:last-child .expandTitle{border:none}
.pref_lst .menuExpand .expandTitle .text{padding-left:7px;font-size:.9375rem;font-weight:700;line-height:1.3;margin-top:0}
.sct_evacLv1 .lbl_evac{background-color:#fff8d5;color:#333}
.sct_evacLv1 .lbl_evac.lbl_off{border:solid 2px #fff8d5}
.sct_evac_prepare .lbl_evac{background-color:#f30216;color:#fff}
.sct_evac_prepare .lbl_evac.lbl_off{border:solid 2px #f30216}
.sct_flood_advisory .lbl_evac,.sct_kasenLv1 .lbl_evac{background-color:#ffd400;color:#333}
.sct_flood_advisory .lbl_evac.lbl_off,.sct_kasenLv1 .lbl_evac.lbl_off{border:solid 2px #ffd400}
.sct_evacLv2 .lbl_evac{background-color:#ffd400;color:#333}
.sct_evacLv2 .lbl_evac.lbl_off{border:solid 2px #ffd400}
.sct_flood_warn .lbl_evac{background-color:#f30216;color:#fff}
.sct_flood_warn .lbl_evac.lbl_off{border:solid 2px #f30216}
.sct_evacLv3 .lbl_evac{background-color:#f30216;color:#fff}
.sct_evacLv3 .lbl_evac.lbl_off{border:solid 2px #f30216}
.sct_evac_instruction .lbl_evac{background-color:#bc0cae;color:#fff}
.sct_evac_instruction .lbl_evac.lbl_off{border:solid 2px #bc0cae}
.sct_evac_emergency .lbl_evac{background-color:#2d2934;color:#fff}
.sct_evac_emergency .lbl_evac.lbl_off{border:solid 2px #2d2934}
.sct_dosha_alarm .lbl_evac,.sct_flood_hazard .lbl_evac,.sct_kasenLv2 .lbl_evac,.sct_kasenLv3 .lbl_evac{background-color:#bc0cae;color:#fff}
.sct_dosha_alarm .lbl_evac.lbl_off,.sct_flood_hazard .lbl_evac.lbl_off,.sct_kasenLv2 .lbl_evac.lbl_off,.sct_kasenLv3 .lbl_evac.lbl_off{border:solid 2px #bc0cae}
.sct_evac_emergency .lbl_evac{background-color:#2d2934;color:#fff}
.sct_evac_emergency .lbl_evac.lbl_off{border:solid 2px #2d2934}
.sct_evac_alarm .lbl_evac{background-color:#6648c0;color:#fff}
.sct_evac_alarm .lbl_evac.lbl_off{border:solid 2px #6648c0}
.sct_evacLv4 .lbl_evac{background-color:#bc0cae;color:#fff}
.sct_evacLv4 .lbl_evac.lbl_off{border:solid 2px #bc0cae}
.sct_flood_occurred .lbl_evac,.sct_kasenLv4 .lbl_evac{background-color:#2d2934;color:#fff}
.sct_flood_occurred .lbl_evac.lbl_off,.sct_kasenLv4 .lbl_evac.lbl_off{border:solid 2px #2d2934}
.lbl_off.lbl_off{background:0 0!important;color:#333}
.btn_link{display:block;position:relative;width:280px;margin:20px auto 13px;padding:8px 10px;background:#dccec0;font-size:1rem;text-align:center;border-radius:5px;-webkit-box-shadow:#a8825f 0 3px 0 0;box-shadow:#a8825f 0 3px 0 0;color:#333!important}
.btn_link span{display:block;font-size:.75rem;line-height:12px}
.btn_link:after{display:block;position:absolute;content:"";right:3px;bottom:3px;width:8px;height:8px;background:url(https://s.yimg.jp/images/weather/smp/v2/img/rainstorm/bg_button.png) no-repeat;background-size:8px 8px}
.btn_link.btn_toCrisisMap{width:80%;text-align:center;padding:0}
.btn_link.btn_toCrisisMap span{display:inline-block;text-align:left;font-size:1rem;line-height:normal;background-image:url(https://s.yimg.jp/images/weather/pc/v2/img/crisismap/icn_crisisMap_rainstorm.png);background-repeat:no-repeat;background-size:36px 36px;background-position:15px center;padding:12px 20px 9px 60px}
#floodclm .btn_link.btn_toCrisisMap{margin-top:0}
.txt_link{display:block;margin:0 10px 10px;text-align:center}
.txt_link a{font-size:.875rem}
.clm_banner{margin-bottom:20px;text-align:center}
.column{margin:20px 10px;background:#f7f7f7;-webkit-box-shadow:rgba(0,0,0,.1) 0 0 2px 2px;box-shadow:rgba(0,0,0,.1) 0 0 2px 2px}
.column .hd{padding:10px;overflow:hidden;text-decoration:none}
.column .hd .ttl{float:left;font-weight:700;font-size:.9375rem;line-height:20px}
.column .hd .date{float:right;text-align:right;font-size:.75rem;line-height:20px;color:#333}
.column .hd_section{margin:0 0 10px;overflow:hidden}
.column .hd_section .date{float:right;text-align:right;font-size:.75rem}
.column_area a{display:block}
.column_area+.column_area{margin-top:20px}
.column_area_name{margin-bottom:5px;font-weight:700;font-size:.875rem}
.clm_other{border-top:2px solid #947854}
.clm_other a{text-decoration:none}
.clm_other .txt_other{padding:10px;font-size:.875rem;color:#444}
#body_sub .clm_other{margin:0 0 20px}
#radarmd2 a,#wrnrpt a{text-decoration:none}
.clm_evacLv1{border-top:2px solid #ffd400}
.clm_evacLv2{border-top:2px solid #ff9500}
.clm_evacLv3{border-top:2px solid #e60013}
.clm_evacLv4{border-top:2px solid #6648c0}
.clm_dosha,.clm_dosha_alarm{border-top:2px solid #bc0cae}
.clm_dosha_none{border-top:2px solid #947854}
.clm_kasenLv1{border-top:2px solid #ffd400}
.clm_kasenLv2{border-top:2px solid #f30216}
.clm_kasenLv3{border-top:2px solid #bc0cae}
.clm_kasenLv4{border-top:2px solid #2d2934}
.clm_tokukei{border-top:2px solid #2d2934}
.clm_keihou{border-top:2px solid #f30216}
.clm_chuuihou{border-top:2px solid #ffd400}
.clm_evac_prepare{border-top:2px solid #f30216}
.clm_evac_instruction{border-top:2px solid #bc0cae}
.clm_evac_emergency{border-top:2px solid #2d2934}
.clm_evac_alarm{border-top:2px solid #6648c0}
.clm_flood_advisory{border-top:2px solid #ffd400}
.clm_flood_warn{border-top:2px solid #f30216}
.clm_flood_hazard{border-top:2px solid #bc0cae}
.clm_flood_occurred{border-top:2px solid #2d2934}
.clm_Advisory{border-top:2px solid #ffd400}
.clm_Warning{border-top:2px solid #e60013}
.clm_EmergencyWarning{border-top:2px solid #6648c0}
.clm_evacLv1 .hd .ttl{color:#8c7200}
.clm_evacLv2 .hd .ttl{color:#9e6900}
.clm_evacLv3 .hd .ttl{color:#e60013}
.clm_evacLv4 .hd .ttl{color:#6648c0}
.clm_dosha .hd .ttl,.clm_dosha_alarm .hd .ttl{color:#bc0cae}
.clm_dosha_none .hd .ttl{color:#947854}
.clm_kasenLv1 .hd .ttl{color:#8c7200}
.clm_kasenLv2 .hd .ttl,.clm_kasenLv3 .hd .ttl{color:#e60013}
.clm_kasenLv4 .hd .ttl{color:#6648c0}
.clm_tokukei .hd .ttl{color:#2d2934}
.clm_keihou .hd .ttl{color:#f30216}
.clm_chuuihou .hd .ttl{color:#ffd400}
.clm_evac_prepare .hd .ttl{color:#f30216}
.clm_evac_instruction .hd .ttl{color:#bc0cae}
.clm_evac_emergency .hd .ttl{color:#2d2934}
.clm_evac_alarm .hd .ttl{color:#6648c0}
.clm_flood_advisory .hd .ttl{color:#8c7200}
.clm_flood_warn .hd .ttl{color:#f30216}
.clm_flood_hazard .hd .ttl{color:#bc0cae}
.clm_flood_occurred .hd .ttl{color:#2d2934}
.clm_Advisory .hd .ttl{color:#8c7200}
.clm_Warning .hd .ttl{color:#f30216}
.clm_EmergencyWarning .hd .ttl{color:#2d2934}
.clm_other .hd .ttl{color:#947854}
.sct_dosha_alarm,.sct_evacLv1,.sct_evacLv2,.sct_evacLv3,.sct_evacLv4,.sct_flood_advisory,.sct_flood_hazard,.sct_flood_occurred,.sct_flood_warn,.sct_kasenLv1,.sct_kasenLv2,.sct_kasenLv3,.sct_kasenLv4,.sct_tokukei{padding:10px;border-bottom:1px solid #d6d6d6}
.sct_evacLv1 strong{color:#8c7200}
.sct_evacLv2 strong{color:#f30216}
.sct_evacLv3 strong{color:#bc0cae}
.sct_evacLv4 strong{color:#2d2934}
.sct_kasenLv1 strong{color:#8c7200}
.sct_kasenLv2 strong,.sct_kasenLv3 strong{color:#f30216}
.sct_kasenLv4 strong{color:#bc0cae}
.sct_Advisory,.sct_EmergencyWarning,.sct_Warning,.sct_dosha_alarm,.sct_evac_alarm,.sct_evac_emergency,.sct_evac_instruction,.sct_evac_prepare,.sct_flood_advisory,.sct_flood_hazard,.sct_flood_occurred,.sct_flood_warn{padding:10px;border-bottom:1px solid #d6d6d6}
.sct_evac_prepare td:not(.spot) strong{color:#f30216}
.sct_evac_instruction td:not(.spot) strong{color:#bc0cae}
.sct_evac_emergency td:not(.spot) strong{color:#2d2934}
.sct_evac_alarm td:not(.spot) strong{color:#6648c0}
.sct_dosha_alarm td:not(.spot) strong{color:#bc0cae}
.sct_flood_advisory td:not(.spot) strong{color:#8c7200}
.sct_flood_warn td:not(.spot) strong{color:#f30216}
.sct_flood_hazard td:not(.spot) strong{color:#bc0cae}
.sct_flood_occurred td:not(.spot) strong{color:#2d2934}
.sct_evacLv1 hr,.sct_evacLv2 hr,.sct_evacLv3 hr,.sct_evacLv4 hr{margin:0 0 5px;border:solid;border-width:1px 0 0}
.sct_evacLv1 hr{border-color:#ffd400}
.sct_evacLv2 hr{border-color:#ff9500}
.sct_evacLv3 hr{border-color:#e60013}
.sct_evacLv4 hr{border-color:#6648c0}
.sct_kasenLv1 .tbl th,.sct_kasenLv2 .tbl th,.sct_kasenLv3 .tbl th,.sct_kasenLv4 .tbl th{text-align:center}
.sct_evac_alarm hr,.sct_evac_emergency hr,.sct_evac_instruction hr,.sct_evac_prepare hr{margin:0 0 5px;border:solid;border-width:1px 0 0}
.sct_evac_prepare hr{border-color:#f30216}
.sct_evac_instruction hr{border-color:#bc0cae}
.sct_evac_emergency hr{border-color:#2d2934}
.sct_evac_alarm hr{border-color:#6648c0}
.sct_flood_advisory .tbl th,.sct_flood_hazard .tbl th,.sct_flood_occurred .tbl th,.sct_flood_warn .tbl th{text-align:center}
.column .txt{margin-bottom:10px;font-size:.875rem}
.column .tbl{width:100%;margin-bottom:10px;border-top:1px solid #c6c6c6;border-left:1px solid #c6c6c6;border-collapse:collapse;border-spacing:0;font-size:.875rem}
.column .tbl_links{display:inline-block;margin:3px 5px 3px 0;padding:0 10px;border:1px solid #c9d2e9;border-radius:15px;background:#f2f4fa;text-decoration:none;font-size:14px;line-height:24px}
.column .tbl_links:hover{text-decoration:underline}
.column .tbl td,.column .tbl th{padding:8px 10px;border-right:1px solid #c6c6c6;border-bottom:1px solid #c6c6c6}
.column .tbl td:first-child,.column .tbl th:first-child{width:140px}
.column .tbl th{background:#ececec;text-align:center;font-size:.75rem;white-space:nowrap}
.column .tbl td{background:#fff}
.column .tbl .date{width:140px;font-size:.75rem;text-align:center;white-space:nowrap}
.column .tbl .count{width:90px;font-size:.75rem;text-align:right}
.column .tbl strong{font-weight:700}
.clm_kasenLv1 th,.clm_kasenLv2 th,.clm_kasenLv3 th,.clm_kasenLv4 th{width:100px!important}
.lst_chuuihou,.lst_keihou,.lst_tokukei{display:table;margin-bottom:10px;font-size:.875rem;overflow:hidden}
.lst_chuuihou dt,.lst_keihou dt,.lst_tokukei dt{float:left;width:80px;padding:5px;text-align:center;line-height:14px;color:#fff}
.lst_chuuihou dd,.lst_keihou dd,.lst_tokukei dd{padding:3px 0 0 104px;line-height:1.5em}
.lst_tokukei dt{background-color:#bc0cae;color:#fff}
.lst_tokukei dt.lbl_off{border:solid 2px #bc0cae}
.lst_keihou dt{background-color:#f30216;color:#fff}
.lst_keihou dt.lbl_off{border:solid 2px #f30216}
.lst_chuuihou dt{background-color:#fff8d5;color:#333}
.lst_chuuihou dt.lbl_off{border:solid 2px #fff8d5}
.lst_AdvToEmg,.lst_AdvToWarn,.lst_Advisory,.lst_EmergencyWarning,.lst_WarnToEmg,.lst_Warning{display:table;margin-bottom:10px;font-size:.875rem;overflow:hidden}
.lst_AdvToEmg dt,.lst_AdvToWarn dt,.lst_Advisory dt,.lst_EmergencyWarning dt,.lst_WarnToEmg dt,.lst_Warning dt{float:left;width:80px;padding:3px 5px;text-align:center}
.lst_AdvToEmg dd,.lst_AdvToWarn dd,.lst_Advisory dd,.lst_EmergencyWarning dd,.lst_WarnToEmg dd,.lst_Warning dd{padding:3px 10px 3px 90px;line-height:1.5;color:#333}
.lst_AdvToEmg dd .explainText,.lst_AdvToWarn dd .explainText,.lst_Advisory dd .explainText,.lst_EmergencyWarning dd .explainText,.lst_WarnToEmg dd .explainText,.lst_Warning dd .explainText{display:block;margin-top:-2px;font-size:.75rem;color:#888}
.lst_EmergencyWarning dt,.lst_Warning dt{color:#fff}
.lst_EmergencyWarning dt{background-color:#2d2934;color:#fff}
.lst_EmergencyWarning dt.lbl_off{border:solid 2px #2d2934}
.lst_Warning dt{background-color:#f30216;color:#fff}
.lst_Warning dt.lbl_off{border:solid 2px #f30216}
.lst_Advisory dt{background-color:#ffd400;color:#333}
.lst_Advisory dt.lbl_off{border:solid 2px #ffd400}
.lst_WarnToEmg dt{background-color:#f30216;color:#fff}
.lst_WarnToEmg dt span{display:inline-block;position:relative;padding-right:20px}
.lst_WarnToEmg dt span:before{content:"";position:absolute;top:0;bottom:0;right:0;width:16px;height:16px;margin:auto;background-image:url(https://s.yimg.jp/images/weather/pc/v2/img/warning/spr_ic_warning_2x_2.png);background-size:auto 20px}
.lst_WarnToEmg dt span:before{background-position:-20px 0}
.lst_AdvToEmg dt{background-color:#ffd400;color:#333}
.lst_AdvToEmg dt span{display:inline-block;position:relative;padding-right:20px}
.lst_AdvToEmg dt span:before{content:"";position:absolute;top:0;bottom:0;right:0;width:16px;height:16px;margin:auto;background-image:url(https://s.yimg.jp/images/weather/pc/v2/img/warning/spr_ic_warning_2x_2.png);background-size:auto 20px}
.lst_AdvToEmg dt span:before{background-position:-20px 0}
.lst_AdvToWarn dt{background-color:#ffd400;color:#333}
.lst_AdvToWarn dt span{display:inline-block;position:relative;padding-right:20px}
.lst_AdvToWarn dt span:before{content:"";position:absolute;top:0;bottom:0;right:0;width:16px;height:16px;margin:auto;background-image:url(https://s.yimg.jp/images/weather/pc/v2/img/warning/spr_ic_warning_2x_2.png);background-size:auto 20px}
.lst_AdvToWarn dt span:before{background-position:0 0}
.lst_link{border-top:1px solid #d8d8d8}
.lst_link li a{display:block;padding:10px;font-size:.875rem;text-decoration:none;border-bottom:1px solid #d8d8d8}
.lst_link li a span{padding-right:5px;font-size:.75rem;color:#333}
.lst_link li a p{font-size:.75rem;color:#333;line-height:1.5em}
.lst_link li a[href="https://medical.yahoo.co.jp/katei/oukyu/"]{display:none}
.kijyun{margin-top:20px}
.kijyun th{white-space:nowrap}
.kijyun .tbl{width:100%;margin-bottom:10px;border-top:1px solid #c6c6c6;border-left:1px solid #c6c6c6;border-collapse:collapse;border-spacing:0;font-size:.875rem}
.kijyun .tbl .flood_advisory,.kijyun .tbl .sct_kasenLv1{background-color:#ffd400;color:#333}
.kijyun .tbl .flood_advisory.lbl_off,.kijyun .tbl .sct_kasenLv1.lbl_off{border:solid 2px #ffd400}
.kijyun .tbl .flood_warn{background-color:#f30216;color:#fff}
.kijyun .tbl .flood_warn.lbl_off{border:solid 2px #f30216}
.kijyun .tbl .flood_hazard,.kijyun .tbl .sct_kasenLv2,.kijyun .tbl .sct_kasenLv3{background-color:#bc0cae;color:#fff}
.kijyun .tbl .flood_hazard.lbl_off,.kijyun .tbl .sct_kasenLv2.lbl_off,.kijyun .tbl .sct_kasenLv3.lbl_off{border:solid 2px #bc0cae}
.kijyun .tbl .flood_occurred,.kijyun .tbl .sct_kasenLv4{background-color:#2d2934;color:#fff}
.kijyun .tbl .flood_occurred.lbl_off,.kijyun .tbl .sct_kasenLv4.lbl_off{border:solid 2px #2d2934}
.kijyun .tbl td,.kijyun .tbl th{padding:8px 10px;border-right:1px solid #c6c6c6;border-bottom:1px solid #c6c6c6}
.kijyun .tbl th{width:70px}
.kijyun .tbl td{background:#fff}
.column_evac_spot{margin:10px 0}
.ttl_evac_spot{margin-bottom:10px;padding:5px 10px;background:#eee7e0;border-top:2px solid #815d38}
.ttl_evac_spot .ttl{line-height:34px;font-size:1.125rem;font-weight:700;color:#815d38}
.dosha_map{margin:0 0 10px;padding:15px 35px;background:#fdebfb;font-size:.875rem}
.dosha_map .ttl{margin-bottom:10px;line-height:1;overflow:hidden}
.dosha_map .ttl h3{float:left;font-weight:700;color:#bc0cae}
.dosha_map .ttl .date{float:right;font-size:.75rem;line-height:14px;color:#333}
.dosha_map .map{margin-bottom:10px;text-align:center}
.dosha_map .txt{line-height:1.5;color:#333}
.dosha_map .txt p{margin-bottom:10px}
.dosha_map .tbl_dosha_map th{width:120px;vertical-align:top;font-size:.9375rem;font-weight:700}
.dosha_map .tbl_dosha_map td{padding-bottom:5px}
.dosha_map .tbl_dosha_map .very_hazard{color:#620591}
.dosha_map .tbl_dosha_map .hazard{color:#bc0cae}
.dosha_map .tbl_dosha_map .warn{color:#f30216}
.dosha_map .tbl_dosha_map .advisory{color:#e0bc02}
#nav_anchor{background:#fff}
#nav_anchor ul{width:100%;overflow:hidden}
#nav_anchor li{float:left;border-right:1px solid #fff}
#nav_anchor li a{display:block;position:relative;width:100%;padding:6px 0;background:#e3d8ce;text-align:center;font-size:.75rem;color:#333}
#nav_anchor li a:after{display:block;position:absolute;content:"";right:2px;bottom:2px;width:4px;height:4px;background:url(https://s.yimg.jp/images/weather/smp/v2/img/rainstorm/bg_navi.png) no-repeat;background-size:4px 4px}
#nav_anchor li.c01 a{border-top:2px solid #ffd400}
#nav_anchor li.c02 a{border-top:2px solid #ff9500}
#nav_anchor li.c03 a{border-top:2px solid #e60013}
#nav_anchor li.c04 a{border-top:2px solid #6648c0}
#nav_anchor li.c05 a{border-top:2px solid #6648c0}
#nav_anchor li.evac_prepare a{border-top:2px solid #ffd400}
#nav_anchor li.evac_advisory a{border-top:2px solid #ff9500}
#nav_anchor li.evac_instruction a{border-top:2px solid #e60013}
#nav_anchor li.evac_alarm a{border-top:2px solid #6648c0}
#nav_anchor li.dosha_alarm a{border-top:2px solid #bc0cae}
#nav_anchor li.dosha_none a{border-top:2px solid #947854}
#nav_anchor li.flood_advisory a{border-top:2px solid #ffd400}
#nav_anchor li.flood_warn a{border-top:2px solid #f30216}
#nav_anchor li.flood_hazard a{border-top:2px solid #bc0cae}
#nav_anchor li.flood_occurred a{border-top:2px solid #2d2934}
#nav_anchor li.Advisory a{border-top:2px solid #ffd400}
#nav_anchor li.Warning a{border-top:2px solid #f30216}
#nav_anchor li.EmergencyWarning a{border-top:2px solid #2d2934}
#nav_anchor li:last-child{padding-right:0}
#nav_anchor .li02 li{width:316px}
#nav_anchor .li03 li{width:210px}
#nav_anchor .li04 li{width:157px}
#hd_main{margin:10px}
#hd_main .txt{margin-bottom:10px;font-size:.875rem}
.ttl_main{margin-bottom:10px;padding:5px 10px;background:#eee7e0;border-top:2px solid #815d38}
.ttl_main .ttl{line-height:2;font-size:1.125rem;font-weight:700;color:#815d38}
.clm_none{margin:10px;padding:50px 10px;border:2px solid #d8d8d8;text-align:center}
.clm_none p{font-size:.875rem;line-height:1.5em;color:#999}
.clm_alert{margin:10px;padding:10px;border:2px solid #e60013}
.clm_alert p{font-size:.875rem;line-height:1.5;color:#e60013}